libtest-hasversion-perl_0.012-1_i386.changes is NEW

Debian Installer installer at
Mon May 4 17:32:06 UTC 2009

(new) libtest-hasversion-perl_0.012-1.diff.gz optional perl
(new) libtest-hasversion-perl_0.012-1.dsc optional perl
(new) libtest-hasversion-perl_0.012-1_all.deb optional perl
Perl library to check that Perl modules have version numbers
 Do you wanna check that every one of your Perl modules in a distribution has
 a version number? You wanna make sure you don't forget the brand new modules
 you just added? Well, that's the module you have been looking for. Use it!
 Do you wanna check someone else's distribution to make sure the author have
 not commited the sin of leaving Perl modules without a version that can be
 used to tell if you have this or that feature? Test::HasVersion is also for
 you, nasty little fellow.
 There's a script test_version which is installed with this distribution. You
 may invoke it from within the root directory of a distribution you just
 unpacked, and it will check every .pm file in the directory and under lib/
 (if any).
(new) libtest-hasversion-perl_0.012.orig.tar.gz optional perl
Changes: libtest-hasversion-perl (0.012-1) unstable; urgency=low
  * Initial Release. (Closes: #526417)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 526417 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list